<?php
    function atualizarLoja($loja,$usuario)

    {
        $result_usuario = "UPDATE usuarios SET lojalogin = '$loja' WHERE id = '$usuario'";
        $resultado_usuario = mysqli_query($conexao, $result_usuario);
    }